<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'bi', version '3.11'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'bai i install';
$string['action'] = 'Action';
$string['actionchoice'] = 'Yu wendem mekem wenem wetem file ya \'{$a}"?';
$string['actions'] = 'Actions';
$string['active'] = 'Active';
$string['activeusers'] = 'Ol actives users';
$string['activities'] = 'Activities';
$string['activities_help'] = 'Ol activities, olsem forums, quizzes mo wikis, oli enablem content blong i save add long course.';
$string['activity'] = 'Activity';
$string['activityclipboard'] = 'Muvum activity ya: {$a}';
$string['activityiscurrentlyhidden'] = 'Sori, activity ya hemi hide';
$string['activitymodule'] = 'Module blong activity';
$string['activitymodules'] = 'Ol modules blong activity';
$string['activityreport'] = 'Report blong activity';
$string['activityreports'] = 'Ol reports blong activity';
$string['activityselect'] = 'Selectem activity we yu wendem muvum i go long wan diffren ples';
$string['activitysince'] = 'Activity since {$a}';
$string['activitytypetitle'] = '{$a->activity} - {$a->type}';
$string['activityweighted'] = 'Activity blong wan wan user';
$string['add'] = 'Addem';
$string['addactivity'] = 'Addem wan activity';
$string['addactivitytosection'] = 'Addem wan activity long section \'{$a}\'';
$string['addadmin'] = 'Addem admin';
$string['addblock'] = 'Addem wan block';
$string['addcomment'] = 'Addem wan comment...';
$string['addcountertousername'] = 'Createm wan user mo addem number blong hem long username blong hem';
$string['addcreator'] = 'Addem course creator';
$string['adddots'] = 'Addem...';
$string['added'] = 'Hemi added {$a}';
$string['addedtogroup'] = 'Hemi added long group "{$a}"';
$string['addedtogroupnot'] = 'Hemi no added long group "{$a}"';
$string['addedtogroupnotenrolled'] = 'Hemi no added long group "{$a}", from hemi no enrolled long course';
$string['addfilehere'] = 'Addem file(s) long ples ya';
$string['addinganew'] = 'Addem wan niu {$a}';
$string['addinganewto'] = 'Addem wan niu {$a->wenem} long {$a->long}';
$string['addingdatatoexisting'] = 'Addem data long existing wan';
$string['additionalnames'] = 'Ol additional names';
$string['addlinkhere'] = 'Addem link long ples ya';
$string['addnewcategory'] = 'Addem new category';
$string['addnewcourse'] = 'Addem wan niu course';
$string['addnewuser'] = 'Addem wan niu user';
$string['addnousersrecip'] = 'Addem ol users we oli no accessem {$a} ya long list blong recipient';
$string['addpagehere'] = 'Addem text long ples ya';
$string['addresource'] = 'Addem wan resource...';
$string['addresourceoractivity'] = 'Addem wan activity or resource';
$string['addresourcetosection'] = 'Addem wan resource long section \'{$a}\'';
$string['address'] = 'Address';
$string['addsections'] = 'Addem ol sections';
$string['addstudent'] = 'Addem student';
$string['addsubcategory'] = 'Addem wan subcategory';
$string['addteacher'] = 'Addem teacher';
$string['admin'] = 'Admin';
$string['adminhelpaddnewuser'] = 'Blong createm wan niu user account manually';
$string['adminhelpassignadmins'] = 'Ol admins oli save mekem enithing mo go evri ples long site';
$string['adminhelpassigncreators'] = 'Ol course creators oli save createm ol courses';
$string['adminhelpassignsiteroles'] = 'Applyem ol defined site roles long ol specific users';
$string['adminhelpassignstudents'] = 'Go long wan course mo addem ol students long admin menu';
$string['adminhelpauthentication'] = 'Yu save usum ol internal user accounts or ol external databases';
$string['adminhelpbackup'] = 'Configurem ol automated backups mo schedule blong olgeta';
$string['adminhelpconfiguration'] = 'Configurem how bai site hemi look mo how bai hemi works';
$string['adminhelpconfigvariables'] = 'Configurem ol variables we i affectem general operation blong site';
$string['adminhelpcourses'] = 'Definem ol courses mo ol categories mo assignem long ol pipol, editim ol pending courses';
$string['adminhelpeditorsettings'] = 'Definem ol basic settings blong editor blong HTML';
$string['adminhelpedituser'] = 'Go tru long list blong ol accounts blong ol user mo editim eniwan long olgeta';
$string['adminhelpenvironment'] = 'Checkem how server blong yu i fitim ol current mo ol future installation requirements';
$string['adminhelpfailurelogs'] = 'Go tru long ol logs blong ol failed logins';
$string['adminhelplanguage'] = 'Blong checkem mo editim current language pack';
$string['adminhelplogs'] = 'Go tru long ol logs blong evri activity long site ya';
$string['adminhelpmanageblocks'] = 'Managem ol blocks we oli installed mo ol settings blong olgeta';
$string['adminhelpmanagedatabase'] = 'Accessem database directly (yu mas lukaot gud)';
$string['adminhelpmanagefilters'] = 'Jusum ol text filters mo ol related settings';
$string['adminhelpmanagemodules'] = 'Managem ol modules we oli installed mo ol settings blong olgeta';
$string['adminhelpmanageroles'] = 'Createm mo definem ol roles we bai oli save applied long ol users';
$string['adminhelpmymoodle'] = 'Configurem ol block blong My Moodle blong ol users';
$string['adminhelpreports'] = 'Ol reports blong site level';
$string['adminhelpsitefiles'] = 'Blong publishim ol general files or uploadem ol external backups';
$string['adminhelpsitesettings'] = 'Definem how bai front pej blong site bai hemi looks';
$string['adminhelpstickyblocks'] = 'Configurem ol sticky blocks blong Moodle-wide';
$string['adminhelpthemes'] = 'Jusum how bai site hemi looks (colours, fonts, etc)';
$string['adminhelpuploadusers'] = 'Importem ol accounts blong ol new users aot long wan text file';
$string['adminhelpusers'] = 'Definem ol users blong you mo setem up authentication';
$string['adminhelpxmldbeditor'] = 'Interface blong editim ol XMLDB files. Blong ol developers nomo.';
$string['administration'] = 'Administration';
$string['administrationsite'] = 'Administration blong site';
$string['administrator'] = 'Administrator';
$string['administratordescription'] = 'Ol administrators oli save mekem enithing long site mo long evri courses.';
$string['administrators'] = 'Ol administrators';
$string['administratorsall'] = 'Evri administrators';
$string['administratorsandteachers'] = 'Ol administrators mo ol teachers';
$string['advanced'] = 'Advanced';
$string['advancedfilter'] = 'Advanced search';
$string['advancedsettings'] = 'Ol advanced settings';
$string['afterresource'] = 'Afta long resource "{$a}"';
$string['aftersection'] = 'Afta long section "{$a}"';
$string['again'] = 'bakeken';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX mo Javascript';
$string['all'] = 'Evri';
$string['allactions'] = 'Evri actions';
$string['allactivities'] = 'Avri activities';
$string['allcategories'] = 'Avri categories';
$string['allchanges'] = 'Evri changes';
$string['alldays'] = 'Evri deis';
$string['allfiles'] = 'Evri files';
$string['allgroups'] = 'Evri groups';
$string['alllogs'] = 'Evri logs';
$string['allmods'] = 'Evri {$a}';
$string['allow'] = 'Allowem';
$string['allowinternal'] = 'Allowem ol internal methods tu';
$string['allownone'] = 'No allowem';
$string['allownot'] = 'No mas allowem';
$string['allowstealthmodules'] = 'Allowem ol stealth activitites';
$string['allowstealthmodules_help'] = 'Spos hemi enable, bai ol activities oli save available be bai oli no kamaot long ol visible sections blong course pej. Spos olsem, ol links blong ol stealth activities bai ol mas provided i kam long wan diffren ples olsem wan page ressource. Ol stealth activities oli still list down insaet long gradeboook mo long ol diffren reports.';
$string['allparticipants'] = 'Evri participants';
$string['allteachers'] = 'Evri teachers';
$string['alphanumerical'] = 'I save containem ol alphanumeric characters, hyphen (-) or period (.) nomo';
$string['alreadyconfirmed'] = 'Registration ya hemi confirmed finis';
$string['alternatename'] = 'Diffren name';
$string['always'] = 'Evritime';
$string['and'] = '{$a->one} mo {$a->two}';
$string['answer'] = 'Ansa';
$string['any'] = 'Eni';
$string['appearance'] = 'Appearance';
$string['approve'] = 'Appruv';
$string['areyousure'] = 'Yu sure?';
$string['areyousuretorestorethis'] = 'Yu wendem continue?';
$string['areyousuretorestorethisinfo'] = 'Later long process ya bai yu gat choice blong addem backup ya long wan existing course or createm wan niu course.';
$string['asc'] = 'Ascending';
$string['assessment'] = 'Assessment';
$string['assignadmins'] = 'Assignem ol admins';
$string['assigncreators'] = 'Assignem ol creators';
$string['assignedrolecount'] = '{$a->role}: {$a->count}';
$string['assignsiteroles'] = 'Assignem ol site-wide roles';
$string['authenticateduser'] = 'User we i authenticated';
$string['authenticateduserdescription'] = 'Evri users we oli logged in';
$string['authentication'] = 'Authentication';
$string['authenticationplugins'] = 'Ol plugins blong authentication';
$string['autosubscribe'] = 'Forum auto-subscribe';
$string['autosubscribeno'] = 'No: No automatically subscribem mi long ol forum discussions';
$string['autosubscribeyes'] = 'Yes: taem mi post, subscribem mi long forum discussion ya';
$string['availability'] = 'Availability';
$string['availablecourses'] = 'Ol available courses';
$string['back'] = 'Go back';
$string['backto'] = 'Go back long {$a}';
$string['backtocourselisting'] = 'Go back long course listing';
$string['backtopageyouwereon'] = 'Go back long pej we yu stap long hem festaem';
$string['backup'] = 'Backup';
$string['backupactivehelp'] = 'Jusum blong mekem or no mekem ol automated backups.';
$string['backupcancelled'] = 'Backup i canceled';
$string['backupcoursefileshelp'] = 'Spos i enabled bai ol course files oli includes insaet long ol automated backups';
$string['backupdate'] = 'Date blong backup';
$string['backupdatenew'] = '&nbsp; {$a->TAG} hemi naoia {$a->weekday}, {$a->mday} {$a->month} {$a->year}<br />';
$string['backupdateold'] = '{$a->TAG} hemi bin {$a->weekday}, {$a->mday} {$a->month} {$a->year}';
$string['backupdaterecordtype'] = '<br />{$a->recordtype} - {$a->recordname}<br />';
$string['backupdetails'] = 'Ol backup details';
$string['backuperrorinvaliddestination'] = 'Backup destination folder i no exist or hemi no writable.';
$string['backupexecuteathelp'] = 'Jusum wenem taem bai automated backup i should run.';
$string['backupfailed'] = 'Sam long ol courses oli no saved!!';
$string['backupfilename'] = 'Backup';
$string['backupfinished'] = 'Backup i completed successfully';
$string['backupfromthissite'] = 'Oli mekem backup long site ya?';
$string['backupgradebookhistoryhelp'] = 'Spos hemi enabled, bai history blong gradebook bai i included long ol automated backups. Note se grade history i no mas disabled long ol settings blong server (disablegradehistory) blong i save work';
$string['backupincludemoduleshelp'] = 'Jusum spos yu wendem includim ol courses modules wetem or without user data insaet long ol automated backups';
$string['backupincludemoduleuserdatahelp'] = 'Jusum spos yu wendem includim module user data long ol automated backups.';
$string['backuplogdetailed'] = 'Detailed execution log';
$string['backuploglaststatus'] = 'Last execution log';
$string['backupmissinguserinfoperms'] = 'Note: Backup ya i no containem user data. Ol exercise mo workshop activites bai oli no include insaet long backup, from ol modules oli no compatible wetem type blong backup ya.';
$string['backupnext'] = 'Next backup';
$string['backupnonisowarning'] = 'Warning: backup ya hemi kamaot long wan non-Unicode version blong Moodle (pre 1.6). Spos backup ya i containem eni non-ISO-8859-1 text, bai hemi save CORRUPTED spos yu trym blong restore i go long version blong Moodle ya. Go luk <a href="http://docs.moodle.org/en/Backup_FAQ">Backup FAQ</a> blong mo information abaot how blong recoverem backup ya correctly.';
$string['backupnotyetrun'] = 'Automated backup pending';
$string['backuporiginalname'] = 'Name blong backup';
$string['backuproleassignments'] = 'Backup role assigments blong ol roles ya';
$string['backupsavetohelp'] = 'Full path blong kasem directory we yu wendem savem ol backup files long hem';
$string['backupsitefileshelp'] = 'Spos hemi enable, bai ol files blong site we oli used insaet long ol courses bai ol included insaet long ol automated backups';
$string['backuptakealook'] = 'Plis trym go luk ol logs blong backup blong you insaet long: {$a}';
$string['backupuserfileshelp'] = 'Jusum spos ol user files (olsem profile images) oli mas included insaet long ol automated backups';
$string['backupversion'] = 'Version blong backup';
$string['badges'] = 'Ol badges';
$string['block'] = 'Block';
$string['blockconfiga'] = 'Configurem wan {$a} block';
$string['blockconfigbad'] = 'Block ya hemi no implemented correctly mo mekem se hemi no save providem wan condiguration interface.';
$string['blocks'] = 'Ol blocks';
$string['blocksaddedit'] = 'Addem/Editim ol blocks';
$string['blockseditoff'] = 'Blocks editing off';
$string['blocksediton'] = 'Blocks editing on';
$string['blocksetup'] = 'Settem up ol block tables';
$string['blocksuccess'] = '{$a} tables oli set up correctly';
$string['brief'] = 'Brief';
$string['bulkactions'] = 'Bulk action';
$string['bulkactionselect'] = '{$a} bulk action selection';
$string['bulkmovecoursessuccess'] = 'Successfully muvum {$a->courses} courses i go long {$a->category}';
$string['bycourseorder'] = 'Folem course order';
$string['byname'] = 'Folem {$a}';
$string['bypassed'] = 'Bypassem';
$string['cachecontrols'] = 'Ol cache controls';
$string['cancel'] = 'Cancelem';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['indicator:potentialcognitivedef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:potentialsocialdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['showadvancededitor'] = 'Advanced';
